Forums > MaxMSP

Externals (cv.jit) with Max 4.6


Sep 07 2006 | 5:11 pm

Hi,

I tried to run the external library cv.jit with Max/MSP/Jitter on two Mac machines, one is a PPC and the other is an Intel. For the PPC, it just crashed immediately whenever I click on the cv.jit help patch, and for the Intel machine, an error message that says "loading old CFM externals disabled" shows in the Max window.

Does anyone have any suggestion on how to fix it?

Thank you so much!

Sep 07 2006 | 5:19 pm

you should wait a little bit. I think the Universal Binary version of cv.jit is about to be released.
you can’t use old non-UB externals with 4.6.
if you’re in a hurry you have to downgrade to 4.57.

//yac

>
> Hi,
>
> I tried to run the external library cv.jit with Max/MSP/Jitter on two Mac machines, one is a PPC
> and the other is an Intel. For the PPC, it just crashed immediately whenever I click on the cv.jit
> help patch, and for the Intel machine, an error message that says "loading old CFM externals
> disabled" shows in the Max window.
>
> Does anyone have any suggestion on how to fix it?
>
> Thank you so much!
>

Sep 07 2006 | 5:48 pm

Thanks a lot!
I just downgraded to Max4.5
and it seems to work~
I guess I’ll just have to wait

Viewing 3 posts - 1 through 3 (of 3 total)

Forums > MaxMSP